@charset "shift_jis";

/*------------------------------------------------------------
お知らせ基盤部分追加CSS
------------------------------------------------------------*/

    .infoTsite_innerHeader {
        width: 100%;
        justify-content: space-between;
        display: flex;
    }

    .HeaderLeft {
        display: flex;
        align-items: center;
    }

    .infoTsite_Unread {
        margin-left: 10px;
    }

    span.unread_num {
        margin-left: 10px;
        background: #e40f0b;
        color: #f4f2f2;
        padding: 2px 11px;
        border-radius: 16px;
    }

    .infoTsite_innerHeader p.link03 {
        display: flex;
        background: url(https://img.tsite.jp/res/img/pc/common/ic_arrow.gif) left center no-repeat;
        padding-left: 7px;
        font-weight: normal;
        font-size: 10px;
        margin: 0 10px 0 0;
        align-items: center;
    }

    p.infoTsite_noinfo {
        margin: 0 10px 20px 10px;
    }

    .infoTsite_item {
        display: flex;
        padding: 10px 0;
        border-bottom: 1px solid #eee;
    }

    .infoTsite_icon img {
        width: 60px;
    }

    .infoTsite_content {
        width: 100%;
        margin-left: 10px;
    }

    .infoTsite_item-title {
        display: block;
        font-weight: bold;
    }

    .infoTsite_content-bottom {
        margin-top: 10px;
        display: flex;
        justify-content: space-between;
    }

    .infoTsite_item-status-service {
        display: inline-block;
        width: 110px;
        padding: 2px;
        border: 2px solid #999;
        border-radius: 20px;
        color: #999;
        font-size: 10px;
        text-align: center;
    }

    .infoTsite_item-date {
        display: flex;
        color: #666;
        align-items: center;
    }

    .infoTsite_more {
        text-align: right;
        margin: 10px 0 15px 0;
    }
</style>